'use strict';

import React      from 'react';
import style      from './style.scss';
import CSSModules from 'react-css-modules';

class CarmelComponent extends React.Component {

  render () {
    return (
        <div styleName="container">
          <div styleName="content">
            <h1> { this.props.carmel.text.title } </h1>
            <p> { this.props.carmel.text.summary } </p>
          </div>
        </div>
    )
  }
}

export default CSSModules(CarmelComponent, style);
